# Generated by Django 2.1.2 on 2020-04-25 22:33

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='user',
            name='role',
            field=models.IntegerField(choices=[(0, 'ADMIN'), (1, 'CUSTOMER'), (2, 'SELLER')], null=True),
        ),
    ]
